import request from "../index.js";
export function getHealthOverview() {
  return request({
    url: "/api/home/health/overview",
    method: "get",
  });
}

export function getHealthStatistic() {
  return request({
    url: "/api/home/health/statistic",
    method: "get",
  });
}

export function getExceptionMonitor() {
  return request({
    url: "/api/home/exception/monitor",
    method: "get",
  });
}
